Forum has been created to help all our customers in properly working our theme. We offer complete help with configuration theme and make default look, just like on our Be|theme demo. We don`t offer theme customization.


Before creating a new discussion, please:
1. Check on forum if discussion hasn`t been created before. Use the forum Search on the right.
2. Read carefully the documentation included to package.
3. If you didn`t find what you need and would like to post a new question click the "Start a New Discussion" button on the right.
4. You can post on forum only after registration (you need purchase code to register) .


NOTE!!! If you are starting a new topic and have got problems with your site and you want us to check what`s wrong please always give url to your site because without that we can`t check what`s wrong. Each case may be different because of your installed plugins, servers or other things.


IMPORTANT!!! Along with your inquiry, please attach the address of the page which concerns the question. This will cause the time to answer on your question will be much shorter. If you do not want to publish your address publicly in the forum, please send a private message. Thanks!

Updates for WP Bakery (Visual Composer) & LayerSlider WP

I run every site of mine using BeTheme because i love the way it works and the ease of use and high customisation however more and more of my sites are getting hacked and when you check core files the hack loophole is through the Betheme files. 

For a while now i havent been able to update WP Bakery and LayerSliderWP and because of this i am afraid that avoiding updating these is whats allowing the hack? When will we be able to make these updates and if not will the theme still function if I uninstall and delete those plugins from the theme?

Comments

  • Please sign in to see answear!
  • When i try update the plugins it says failed. And by hack i mean HACKERS are somehow accessing my core files through betheme as those are the affected files and they are putting redirects on my sites so it does not show my website anymore it shows a hacked redirect. And by loop hole means there is a down fall in the bethem files that hackers are able to get through to core files and make changes.
  • edited September 13
    Please sign in to see answear!
  • 1. I only have betheme installed
    2. I always keep my plugins up to date as well as wordpress. Plugins that arent being used i delete. You say 'outdated plugins' which as stated above the only outdated plugins i have are Layer Slider And WP Bakery as it doesnt alow me to update which is my problem i first raised?
    3. Nothing is outdated except the 2 plugins bundled with your theme

    My PC was not hacked and yes the websites are already live and have been running for ages. I do not host locally anyway, i host through afrihost so unless their servers are hacked which apparently arent when i speak to them?
  • Please sign in to see answear!
Sign In or Register to comment.